*{
    padding: 0px;
    margin: 0px;
}

/* Header */

.hero-img{
    background-image: url("Hero_img.png");
    background-size: cover;
    height: 470px;
}

/* Navbar */

.navbar{
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}

 .navbar-opt1{
    width:50%;
    font-family: sans-serif;
    color: #ffffff;
}

.navbar-opt2{
    display:inline;
}

.navbar-opt2 a{
    padding-right:8px;
    padding-left:8px;
    color:#ffffff;
    font-size: 1.2rem;
    font-family: sans-serif;
}

a:hover{
    text-decoration: underline;
} 

/* Hero-section */

.hero-section{
    height:50%;
    position:relative;
    top:50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.logo-section{
    height: 60px;
    width:300px;
    
} 

.logo{
    height:58px;
    width: 300px;
}

/* .hero-heading-section{
    margin-top: 30px;
} */

.hero-heading{
    height: 48px;
    color:white;
    font-size: 38px;
}

.hero-input-section{
    height: 54px;
    width: 780px;
    background-color: #ffffff;
    border-radius: 10px;
    display: flex;
    align-items: center;
}

.location-address-section{
    padding-left: 10px;
    padding-right: 5px;
    display: flex;
}

.search-select{
    border:none;
    font-size:1rem;
}

.search-section{
    margin-left: 10px;
    margin-right: 10px;
}

.search-here{
    border:none;
    font-size: 1rem;
    width:70%;
}

/* categories-section */

.categories-section{
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

/* box-1  */

.box-1{
    margin-right: 15px;
   
}

.box{
    height: 250px;
    width: 360px;
    border: 0.5px solid black;
    border-radius: 10px;
}

.box-img{
    height: 70%;
    width: 100%;
    background-size: contain;
    
}

.box-content{
    padding: 10px 20px 16px;
    display: flex;
    flex-direction: column;
    gap:5px;

}

p{
    font-size: 1.2rem;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 100;
}

span{
    font-size: 1rem;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

/* box-2  */

.box-2{
    margin-right: 15px;  
}

.box{
    height: 250px;
    width: 360px;
    border: 0.5px solid black;
    border-radius: 10px;
}

.box-img{
    height: 70%;
    width: 100%;
    background-size: contain;
}

.box-content{
    padding: 10px 20px 16px;
    display: flex;
    flex-direction: column;
    gap:5px;

}

p{
    font-size: 1.2rem;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 100;
}

span{
    font-size: 1rem;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

/* box-3  */

.box-3{
    margin-right: 15px;
   
}

.box{
    height: 250px;
    width: 360px;
    border: 0.5px solid black;
    border-radius: 10px;
}

.box-img{
    height: 70%;
    width: 100%;
    background-size: contain;
}

.box-content{
    padding: 10px 20px 16px;
    display: flex;
    flex-direction: column;
    gap:5px;

}

p{
    font-size: 1.2rem;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 100;
}

span{
    font-size: 1rem;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

/* collection-block */
 
.collection-block{
    height: 150px;
    width:100%;
    display: flex;
    justify-content: space-around;
}


.collection-section{
    position: relative;
    top:60px;
    width:75%;
}



.heading-1{
    font-size:2rem;
    color:#1c1c1c;
}

.heading-2{
    display: flex;
    justify-content: space-between;
}

.heading-2 h6{
    font-size: 1.1rem;
    color: #363636;
    font-family: Arial, Helvetica, sans-serif;
}

.heading-2 a span {
    font-size: 1rem;
    color: #ff7E8B;
    text-decoration: none;
}

.heading-2 a i{
    color: #ff7E8B;
}

/* Main-collection-section in which Boxes are contain  */

.Main-collection-section{
    display: flex;
    justify-content: space-evenly;
}

.collection-boxes{
    height: 500px;
    width: 75%;
    position: relative;
    top: 60px;
    display: flex;
    justify-content: space-evenly;
}

/* Collection-box-1  */


.collection-box1{
    height: 320px;
    width: 270px;
}

.collection-img1{
    height: 320px;
    width: 270px;
    border-radius: 10px;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.collection-img1 p{
    font-size: 1.2rem;
    color: #ffffff;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
}

.box-img-heading{
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 3px;
    margin-bottom: 10px;
}

.box-img-heading h6{
    font-size: 1rem;
    color: #ffffff;
}

.box-img-heading i{
    font-size: 0.75rem;
    
}

/* Collection-box-2  */

.collection-box2{
    height: 320px;
    width: 270px;
}

.collection-img2{
    height: 320px;
    width: 270px;
    border-radius: 10px;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.collection-img2 p{
    font-size: 1.2rem;
    color: #ffffff;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
}

.box-img-heading{
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 3px;
    margin-bottom: 10px;
}

.box-img-heading h6{
    font-size: 1rem;
    color: #ffffff;
}

.box-img-heading i{
    font-size: 0.75rem;
    
}

/* Collection-box-3  */

.collection-box3{
    height: 320px;
    width: 270px;
}

.collection-img3{
    height: 320px;
    width: 270px;
    border-radius: 10px;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.collection-img3 p{
    font-size: 1.2rem;
    color: #ffffff;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
}

.box-img-heading{
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 3px;
    margin-bottom: 10px;
}

.box-img-heading h6{
    font-size: 1rem;
    color: #ffffff;
}

.box-img-heading i{
    font-size: 0.75rem;
    
}

/* Collection-box-4  */

.collection-box4{
    height: 320px;
    width: 270px;
}

.collection-img4{
    height: 320px;
    width: 270px;
    border-radius: 10px;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.collection-img4 p{
    font-size: 1.2rem;
    color: #ffffff;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
}

.box-img-heading{
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 3px;
    margin-bottom: 10px;
}

.box-img-heading h6{
    font-size: 1rem;
    color: #ffffff;
}

.box-img-heading i{
    font-size: 0.75rem;
    
}

/* location-section  */

.location-section{
    display: flex;
    justify-content: center;
}

.location-path{
    width:75%;
}

.location-heading p{
    font-size: 2rem;
    color: #363636;
}

.location-heading span{
    font-size: 2rem;
    color: #363636;
}

/* location-boxes  */

.location-boxes-section{
    display: flex;
    justify-content: center;
}

.location-boxes{
    height: 400px;
    width: 80%;
    
    position: relative;
    top:60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

/* location-box1  */

.location-box1{
    width: 360px;
    height: 80px;
    border: 2px solid black;
    border-radius: 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin: 0px 10px 15px 0px;

    
}

.location-content{
    width: 72%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 12px 15px;
}

.location-content h5{
    font-size: 1.2rem;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #1c1c1c;
    margin-bottom: 10px;
}

.location-content p{
    font-size: 1rem;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #363636
}

.loaction-logo{
    font-size: 1rem;
}

.location-box2{
    width: 360px;
    height: 80px;
    border: 2px solid black;
    border-radius: 10px;
    display: flex;  
    justify-content: center;
    align-items: center;
}

.location-content2 p{
    margin-right: 10px;
}

/* contact-section  */

.contact-section{
    background-color: #fffbf7;
    height: 550px;
    width:100%;
    position: relative;
    top: 140px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    
}

/* .zomato_img_section  */

.zomato_section{
    height: 450px;
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.zomato_img_section{
    background-image: url("zomato-img.png");
    background-size: contain;
    width: 250px;
    height: 450px;

}

/* contact_info_section  */

.contact_info_section{
    height: 450px;
    width: 40%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 20px;
}

.contact_info_section h2{
    font-size: 3rem;
    color: #1c1c1c;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin-bottom: 15px;
}

.contact_info_section p{
    font-size: 1rem;
    color: #363636;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin-bottom: 25px;
    height: 30px;
    width: 100%;
}

.mail_phone_section{
    width:40%;
    height:40px; 
    display: flex;
    justify-content: space-between;  
}

.mail_phone_section i{
    color: #EF4F5F;
    font-size: 1.2rem;
}

.mail_phone_section span{
    padding-left: 2px;
}

.contact_input_section{
    display: flex;
    gap: 5px;

}

section input{ 
    width:40%;
    padding: 15px;
    font-size: 1rem;
}

section button{
    border-radius: 5px;
    border:none;
    width: 20%;
    font-size: 1rem;
    background-color: #EF4F5F;
    color: white;  
}

.Contact_para{
    color:#9c9c9c;
    margin-top: 30px;
    margin-bottom: 10px;
}

.Phone_img{
    height: 40px;
    width: 100%;
    display: flex;
    gap: 20px;
    justify-content: flex-start;
}

.Google_play_img{
    background-image: url("Google_play.png");
    border-radius: 5px;
    background-size: cover;
    width: 30%;
    height: 65px;
}

.App_store_img{
    background-image: url("App_store_img.png");
    border-radius: 5px;
    background-size: cover;
    width: 30%;
    height: 65px;
}

